.track-alerts-container {
    position: absolute;
    max-width: 650px;
    max-height: 250px;
    top: 0px;
    right: 0px;
    overflow-y: auto; 
    margin: 2px;
    z-index: 1000;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 11px;
    opacity: 0.9;
    background-color: rgb(245, 233, 72);
    border-spacing:0;
    text-align: left;
  }

  .track-alerts-container-offline {
    position: absolute;
    max-width: 650px;
    max-height: 250px;
    top: 0px;
    right: 0px;
    overflow-y: auto; 
    margin: 2px;
    z-index: 1000;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 11px;
    opacity: 0.9;
    background-color: rgb(237, 78, 91);
    border-spacing:0;
    text-align: left;
  }